body{
    background-image: url(../image/paysage_3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
li{
    float: left;
}
li a{
    display: block;
    padding: 20px;
    background-color: black;
    color: white;
    text-decoration: none;
}
ul{
    list-style-type: none;
    margin: 10;
    margin-left: 60px;
    padding: 10;
}
li a:hover{
    background-color: rgb(53, 9, 102);
}
.podiume{
    flex-grow: 1;
}
.div_podiume{
    display: flex;
    justify-content: center;
}
.img-podium {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.conteneur{
    margin-top: 75px;
    display: flex;
    justify-content: space-evenly;
}
.logo{
    width: cover;
    height: 11vmax;
    margin-left: 50;
}
.logo_steins_gate{
    width: cover;
    height: 9vmax;
}
.conteneur_p{
    display: flex;
    justify-content: space-evenly;
}
p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(10, 10, 10);
    background-color: rgba(128, 128, 128, 0.801);
}
.div_mushoku{
    flex-basis: 100%;
}
.div_mha{
    flex-basis: 100%;
}
.div_stiens_gate{
    flex-basis: 100%;
}
.p_mha{
    background-color: rgba(17, 16, 16, 0.801);
    color: white;
}
h2{
    color: rgb(14, 12, 12);
    text-decoration: underline;
}
.h_mushoku{
    background-color: rgba(238, 229, 229, 0.801);
}
.h_mha{
    background-color: rgba(248, 56, 56, 0.801);
}
.h_steins_gate{
    background-image: linear-gradient(to right, #9198e5, #208b3a, #fcf322,#e66465);
}
a{
    text-decoration: none;
    color: rgb(20, 18, 18);
    border: 2px solid rgb(10,18,18);
}
.bouton_mushoku{
    background-color: rgba(238, 229, 229, 0.801);
}
.bouton_mha{
    background-color: rgba(248, 56, 56, 0.801);
}
.bouton_steins_gate{
    background-image: linear-gradient(to right, #9198e5, #208b3a, #fcf322,#e66465);
}